{
  "id": "jazmine_9655",
  "name": "Jazmine Walker",
  "handle": "jazmine",
  "gender": "female",
  "description": "medieval, sexy, gold jewlery, chain, rope, rubies, costume, fantasy, voluptuous, curvy, LARP, historical fiction, powerful, corset, sword, lady, renaissance fair,",
  "tags": [
    "fantasy_creatures",
    "medieval heraldry",
    "high-fashion corsetry",
    "afro-futurism",
    "equestrianism",
    "wine tasting",
    "fencing",
    "historical fiction"
  ],
  "avatar_url": "/media/jazmine_9655/avatar.webp?t=1769110958",
  "banner_url": "/media/jazmine_9655/banner.webp?t=1769110958",
  "images": [
    "/media/jazmine_9655/images/01_mid_mid_neutral.webp",
    "/media/jazmine_9655/images/02_image.webp",
    "/media/jazmine_9655/images/03_image.webp",
    "/media/jazmine_9655/images/04_image.webp",
    "/media/jazmine_9655/images/05_image.webp",
    "/media/jazmine_9655/images/06_image.webp",
    "/media/jazmine_9655/images/07_image.webp",
    "/media/jazmine_9655/images/08_image.webp",
    "/media/jazmine_9655/images/09_image.webp",
    "/media/jazmine_9655/images/10_image.webp",
    "/media/jazmine_9655/images/11_image.webp",
    "/media/jazmine_9655/images/12_image.webp",
    "/media/jazmine_9655/images/13_image.webp",
    "/media/jazmine_9655/images/14_image.webp",
    "/media/jazmine_9655/images/15_image.webp",
    "/media/jazmine_9655/images/16_image.webp",
    "/media/jazmine_9655/images/17_image.webp",
    "/media/jazmine_9655/images/18_image.webp",
    "/media/jazmine_9655/images/19_image.webp",
    "/media/jazmine_9655/images/20_image.webp",
    "/media/jazmine_9655/images/21_image.webp",
    "/media/jazmine_9655/images/22_image.webp",
    "/media/jazmine_9655/images/23_image.webp",
    "/media/jazmine_9655/images/24_image.webp",
    "/media/jazmine_9655/images/25_image.webp",
    "/media/jazmine_9655/images/26_image.webp",
    "/media/jazmine_9655/images/27_image.webp",
    "/media/jazmine_9655/images/28_image.webp",
    "/media/jazmine_9655/images/29_image.webp",
    "/media/jazmine_9655/images/30_image.webp",
    "/media/jazmine_9655/images/31_image.webp"
  ],
  "created_at": "2026-01-22T12:41:25.803162-07:00",
  "dir_name": "jazmine_9655"
}